vti_encoding:SR|utf8-nl
vti_author:SR|MYCHAT-346F2B7A\\Administrator
vti_modifiedby:SR|OUYI-NAMOAMTB\\Administrator
vti_timelastmodified:TR|21 Jul 2005 13:57:10 -0000
vti_timecreated:TR|21 Jul 2005 13:57:08 -0000
vti_thicketsupportingfile:BW|true
vti_extenderversion:SR|5.0.2.6738
vti_lineageid:SR|{8A036AAB-673C-4EEA-93CA-DE22C749B504}
vti_backlinkinfo:VX|015/015-4.htm
vti_cacheddtm:TX|21 Jul 2005 13:57:10 -0000
vti_filesize:IR|163
vti_syncwith_www.ouyi.mymailer.com.tw\:21:TX|21 Jul 2005 13:57:10 -0000
vti_syncofs_www.ouyi.mymailer.com.tw\:21:TW|15 Oct 2004 02:32:00 -0000
